@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/merriweather-v30-latin-regular.eot');
    src: url('../fonts/merriweather-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/merriweather-v30-latin-regular.woff2') format('woff2'), url('../fonts/merriweather-v30-latin-regular.woff') format('woff'), url('../fonts/merriweather-v30-latin-regular.ttf') format('truetype'), url('../fonts/merriweather-v30-latin-regular.svg#Merriweather') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/merriweather-v30-latin-700.eot');
    src: url('../fonts/merriweather-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/merriweather-v30-latin-700.woff2') format('woff2'), url('../fonts/merriweather-v30-latin-700.woff') format('woff'), url('../fonts/merriweather-v30-latin-700.ttf') format('truetype'), url('../fonts/merriweather-v30-latin-700.svg#Merriweather') format('svg');
}
:root {
    font-size: 16px;
}
*, figure {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #005089;
    font: 400 1em/1.5em 'Merriweather', "Time New Roman", serif;
}
h1, h2, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #DCE1E4;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
    font-size: 1.063em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    margin: 0 0 1.125rem;
    font-size: 1.6em;
    line-height: 1.35;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 3rem;
}
h2 span {
    display: block;
    width: fit-content;
    padding: 0.5rem 2rem 0.25rem 1.25rem;
    color: #fff;
    background: #DA0081;
}
h2 .first {
    background: #F6892A;
    margin-left: -3rem;
}
main {
    display: flex;
    justify-content: space-between;
}
header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: wrap;
}
header p {
    color: #fff;
    background: #D6017F;
    max-width: 335px;
    padding: 0.8rem 1.25rem;
    flex: 1;
}
article {
    width: 593px;
    margin-left: auto;
    padding: 1.8rem 3rem 0.5rem;
}
article>img {
    position: absolute;
    top: 2.5rem;
    right: 2.5rem;
}
article figure {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    gap: 0.8rem;
}
a.apply {
    display: inline-block;
    padding: 0.25rem 1rem;
    border-radius: 0.5rem;
    background: #004B85;
    color: #fff;
}
footer p {
    padding: 0.5rem 1rem;
    background: #004B84;
    color: #fff;
    font-size: 0.75rem;
    line-height: 1.5;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    h2 .first {
        margin-left: -1.5rem;
    }
    article {
        flex: 1;
        padding: 1.8rem 1rem 0.5rem 1.5rem;
    }
    .center {
        text-align: center;
    }
}
@media only screen and (max-width:780px) {
    main {
        flex-direction: column;
    }
    header {
        align-items: center;
    }
    header p {
        padding: 0.8rem 1rem;
    }
    h1 {
        margin: 0 0 1rem;
    }
    h2 {
        margin: 1.5rem 0;
    }
    h2 :is(span, .first) {
        margin: 0 auto;
        padding: 0.5rem;
        width: 200px;
        text-align: center;
    }
    br {
        display: none;
    }
    article {
        padding: 1.5rem 2rem;
        width: 100%;
    }
    article>img {
        position: static;
        display: block;
        margin: 1rem auto;
    }
    article figure {
        align-items: center;
    }
}
@media only screen and (max-width: 480px) {
    article {
        padding: 1rem;
    }
}